# $Revision: 1.24.2.1 $, $Date: 2003/03/13 00:56:40 $
%include	/usr/lib/rpm/macros.perl
%define		pdir	C
%define		pnam	Scan
Summary:	C::Scan Perl module
Summary(cs):	Modul C::Scan pro Perl
Summary(da):	Perlmodul C::Scan
Summary(de):	C::Scan Perl Modul
Summary(es):	Mdulo de Perl C::Scan
Summary(fr):	Module Perl C::Scan
Summary(it):	Modulo di Perl C::Scan
Summary(ja):	C::Scan Perl ⥸塼
Summary(ko):	C::Scan  
Summary(no):	Perlmodul C::Scan
Summary(pl):	Modu Perla C::Scan
Summary(pt):	Mdulo de Perl C::Scan
Summary(pt_BR):	Mdulo Perl C::Scan
Summary(ru):	  Perl C::Scan
Summary(sv):	C::Scan Perlmodul
Summary(uk):	  Perl C::Scan
Summary(zh_CN):	C::Scan Perl ģ
Name:		perl-C-Scan
Version:	0.74
Release:	7
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildRequires:	perl >= 5.6
BuildRequires:	perl-Data-Flow
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
C::Scan - scan C language files for easily recognized constructs.

%description -l cs
Modul C::Scan pro Perl.

%description -l da
Perlmodul C::Scan.

%description -l de
C::Scan Perl Modul.

%description -l es
Mdulo de Perl C::Scan.

%description -l fr
Module Perl C::Scan.

%description -l it
Modulo di Perl C::Scan.

%description -l ja
C::Scan Perl ⥸塼

%description -l ko
C::Scan  .

%description -l no
Perlmodul C::Scan.

%description -l pl
C::Scan - modu poszukujcy atwo rozpoznawalnych konstrukcji w
plikach w jzyku C.

%description -l pt
Mdulo de Perl C::Scan.

%description -l pt_BR
Mdulo Perl C::Scan.

%description -l ru
  Perl C::Scan.

%description -l sv
C::Scan Perlmodul.

%description -l uk
  Perl C::Scan.

%description -l zh_CN
C::Scan Perl ģ

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Changes
%{perl_sitelib}/C
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-C-Scan.spec,v $
Revision 1.24.2.1  2003/03/13 00:56:40  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.24  2003/02/25 00:36:49  radek
- use the __perl macro

Revision 1.23  2003/02/18 15:26:54  ankry
- massive attack: change CPAN URLs

Revision 1.22  2002/07/16 23:16:18  ankry
- translations, cleaning
- new %%doc
- added %{perl_sitelib}/C dir
- release 6

Revision 1.21  2002/07/10 08:46:22  depesz
- applied changes using automat supplied by Radoslaw Zielinski

Revision 1.20  2002/05/11 14:28:05  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.19  2002/02/25 02:41:56  kloczek
- cosmetics.

Revision 1.18  2002/02/22 23:29:25  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.17  2002/02/13 14:10:46  depesz
automatic: Source location unified, Relase Up

Revision 1.16  2002/02/10 15:24:23  depesz
adapterized

Revision 1.15  2002/01/18 02:14:11  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.14  2001/11/28 15:20:14  mis
- buildarch noarch; release++

Revision 1.13  2001/04/17 12:05:38  baggins
- release 3
- rebuild with perl 5.6.1

Revision 1.12  2001/04/14 18:00:04  baggins
- removed explicit requirements for perl = %%{version} and %%{perl_sitearch}
  they will be added by rpm if needed

Revision 1.11  2000/12/28 01:17:02  kloczek
- release 2: rebuild against perl 5.6 and use new rpm automation.

Revision 1.10  2000/08/23 09:24:25  kloczek
- updated to 0.74.

Revision 1.9  2000/06/09 07:54:45  kloczek
- more %%{__make} macros.

Revision 1.8  2000/06/09 07:23:28  kloczek
- added using %%{__make} macro.

Revision 1.7  2000/05/16 22:13:20  kloczek
- spec adapterized.

Revision 1.6  2000/05/02 21:05:02  baggins
- fixed including macros

Revision 1.5  2000/04/01 11:15:17  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.4  2000/03/28 16:54:43  baggins
- translated kloczkish into english

Revision 1.3  1999/11/07 09:17:09  pius
- fixed required rpm-perlprov version

Revision 1.2  1999/10/27 20:45:35  pius
- added '%%include /usr/lib/rpm/macros.perl'
- BuildRequires: rpm-perlprov, perl >= 5.005_03-12
- comsetics

Revision 1.1  1999/10/01 21:51:11  pius
- initial release
